@font-face {
  font-family: 'KnowledgeRegular';
  src: url("./fonts/knowledge2017-regular-webfont.woff2") format("woff2"), url("./fonts/knowledge2017-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'KnowledgeMedium';
  src: url("./fonts/knowledge2017-medium-webfont.woff2") format("woff2"), url("./fonts/knowledge2017-medium-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

  @font-face {
    font-family: 'KnowledgeBold';
    src: url("./fonts/knowledge2017-bold-webfont.woff2") format("woff2"), url("./fonts/knowledge2017-bold-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal; }

@font-face {
  font-family: 'bento-icomoon';
  src: url("./fonts/icomoon_v1.0.eot");
  src: url("./fonts/icomoon_v1.0.eot#iefix303o2j") format("embedded-opentype"), url("./fonts/icomoon_v1.0.woff") format("woff"), url("./fonts/icomoon_v1.0.ttf") format("truetype"), url("./fonts/icomoon_v1.0.svg#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }
